## libbusiness-isbn-perl 2.05

=== debian/changelog ===
libbusiness-isbn-perl (2.05-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Fix grammar errors in package description. Thanks to Clayton Casciato
    for the bug report and the patch. (Closes: #687360)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add 2 upstream patches for compatibility with newer
    Business::ISBN::Data. Also make (build) dependency on libbusiness-
    isbn-data-perl versioned. Thanks to Dan Chen for forwarding the
    patches from Ubuntu. (Closes: #699124)
  * Use tiny debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Feb 2013 18:38:09 +0100

libbusiness-isbn-perl (2.05-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + bump versioned `Depends' and B-D-I for libbusiness-isbn-data-perl
    + add myself to uploaders
  * debian/copyright: update upstream copyright year

 -- Rene Mayorga <rmayorga@debian.org>  Mon, 26 Jan 2009 14:38:17 -0600

libbusiness-isbn-perl (2.04.01-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/watch: remove call to uupdate.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - bump (build) dependency on libbusiness-isbn-data-perl to >= 20081020
    - change my email address
    - mention module name in short description
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}; drop cdbs.
  * debian/copyright: refresh formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Nov 2008 16:04:28 +0100

libbusiness-isbn-perl (2.03.01-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields; remove -1
    revision from versioned dependency on cdbs; add libgd-barcode-perl to
    build dependencies and to Suggests.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467697).
  * debian/watch: use dist-based URL.
  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * Remove empty debian/patches directory and corresponding build
    dependencies.
  * debian/copyright: add upstream source location, convert to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 23:59:19 +0100

libbusiness-isbn-perl (2.03-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libbusiness-isbn-data-perl to (>= 1.15).
  * Remove empty /usr/lib/perl5 directory from binary package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 04 Oct 2007 18:11:21 +0200

libbusiness-isbn-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * Remove fix_manpage_section.patch, not needed anymore.
  * Move lib*-perl from Build-Depends to Build-Depends-Indep.
  * Add libwww-perl to Build-Depends-Indep (used in tests).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 26 Aug 2007 23:50:55 +0200

libbusiness-isbn-perl (1.84-1) unstable; urgency=low

  * Initial release. (Closes: #408058: ITP: libbusiness-isbn-perl --
    Perl library to work with International Standard Book Numbers -
    Debian Bug report logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:23:53 +0100
