=== debian/control ===
Source: libbusiness-isbn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libbusiness-isbn-data-perl (>= 20120719.001),
                     libgd-barcode-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwww-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-isbn-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-isbn-perl.git
Homepage: http://sourceforge.net/projects/perl-isbn/

Package: libbusiness-isbn-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libbusiness-isbn-data-perl (>= 20120719.001)
Suggests: libgd-barcode-perl
Description: Perl library to work with International Standard Book Numbers
 Business::ISBN allows one to easily extract useful information from ISBN such as
 country code, publisher code, ... It allows one to check the checksum and/or
 correct it.
