## libbusiness-isbn-perl 2.06

=== debian/changelog ===
libbusiness-isbn-perl (2.06-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, both merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jul 2013 20:36:11 +0200
