=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
          libbusiness-isbn-data-perl (>= 20120719.001)
 Suggests: libgd-barcode-perl
 Description: Perl library to work with International Standard Book Numbers
- Business::ISBN allows one to easily extract useful information from ISBN such as
- country code, publisher code, ... It allows one to check the checksum and/or
- correct it.
+ Business::ISBN allows one to easily extract useful information from ISBN such
+ as country code, publisher code, ... It allows one to check the checksum
+ and/or correct it.
