## libbusiness-isbn-perl 2.07

=== debian/changelog ===
libbusiness-isbn-perl (2.07-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: drop unneeded uversionmangle.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 18:52:12 +0100
