=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libwww-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-isbn-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-isbn-perl.git
 Homepage: http://sourceforge.net/projects/perl-isbn/
