=== debian/watch ===
version=3
https://metacpan.org/release/Business-ISBN/   .*/Business-ISBN-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
