## libbusiness-isbn-perl 2.09

=== debian/changelog ===
libbusiness-isbn-perl (2.09-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Bump libbusiness-isbn-data-perl (build-)dependency to 20140910.002
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 01:03:14 +0200
