=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libbusiness-isbn-data-perl (>= 20120719.001),
+                     libbusiness-isbn-data-perl (>= 20140910.002),
                      libgd-barcode-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libwww-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-isbn-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-isbn-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-isbn-perl.git
 Homepage: http://sourceforge.net/projects/perl-isbn/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbusiness-isbn-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libbusiness-isbn-data-perl (>= 20120719.001)
+         libbusiness-isbn-data-perl (>= 20140910.002)
 Suggests: libgd-barcode-perl
 Description: Perl library to work with International Standard Book Numbers
  Business::ISBN allows one to easily extract useful information from ISBN such
