## libbusiness-isbn-perl 2.010

=== debian/changelog ===
libbusiness-isbn-perl (2.010-1ubuntu2) xenial; urgency=medium

  * debian/control: Also swap around the binary dependency so that
    libmojolicious-perl is not preferred and clutters up component-mismatches.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Feb 2016 17:34:53 +0100

libbusiness-isbn-perl (2.010-1ubuntu1) xenial; urgency=medium

  * Remove build-dependency on libmojolicious-perl; it's not worth pulling
    all this into main just for a test.  Add it to the dependencies of the
    "smoke" autopkgtest instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Dec 2015 04:24:53 +0000

libbusiness-isbn-perl (2.010-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 2.010.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 18:10:19 +0100
