=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libbusiness-isbn-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Rene Mayorga <rmayorga@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libbusiness-isbn-data-perl (>= 20140910.002),
                      libgd-barcode-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
+                     liburi-perl,
                      libwww-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-isbn-perl.git
@@ -22,7 +24,9 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libbusiness-isbn-data-perl (>= 20140910.002)
+         libbusiness-isbn-data-perl (>= 20140910.002),
+         libwww-perl | libmojolicious-perl,
+         liburi-perl
 Suggests: libgd-barcode-perl
 Description: Perl library to work with International Standard Book Numbers
  Business::ISBN allows one to easily extract useful information from ISBN such
