## libbusiness-isbn-perl 2.011

=== debian/changelog ===
libbusiness-isbn-perl (2.011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.011.
  * Update years of packaging copyright.
  * Install new example script.
  * Use HTTPS for Homepage in debian/control. Thanks to duck.
  * Skip tests which tries to connect to the internet during build and
    autopkgtest.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 19:11:50 +0200
