## libbusiness-isbn-perl 3.003

=== debian/changelog ===
libbusiness-isbn-perl (3.003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * Import upstream version 3.003.
  * debian/copyright:
    + update copyright years.
    + update license to Artistic 2.0.
  * debian/control: drop dependency liburi-perl, no longer required.
  * Add debian/NEWS files.
  * debian/rules: simplify file, no longer required to skip tests.
  * debian/tests/pkg-perl/smoke-skip: drop file, no longer required to skip
    tests.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 06 Oct 2016 17:22:16 +0100
