=== debian/control ===
Source: libbusiness-isbn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libbusiness-isbn-data-perl (>= 20140910.002),
                     libgd-barcode-perl,
                     libmojolicious-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwww-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-isbn-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-isbn-perl.git
Homepage: https://sourceforge.net/projects/perl-isbn/

Package: libbusiness-isbn-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libbusiness-isbn-data-perl (>= 20140910.002),
         libmojolicious-perl | libwww-perl,
Suggests: libgd-barcode-perl
Description: Perl library to work with International Standard Book Numbers
 Business::ISBN allows one to easily extract useful information from ISBN such
 as country code, publisher code, ... It allows one to check the checksum
 and/or correct it.
