## libbusiness-isbn-perl 3.004

=== debian/changelog ===
libbusiness-isbn-perl (3.004-1) unstable; urgency=medium

  * Import upstream version 3.004.
  * Update years of upstream and packaging copyright.
  * Drop (build) dependency on libmojolicious-perl.
  * Declare compliance with Debian Policy 4.1.1.
  * Really drop debian/tests/pkg-perl/smoke-skip, as announced in the previous
    package version.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 15:45:47 +0200
