=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
 Build-Depends-Indep: perl,
                      libbusiness-isbn-data-perl (>= 20140910.002),
                      libgd-barcode-perl,
-                     libmojolicious-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libwww-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-isbn-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-isbn-perl.git
 Homepage: https://sourceforge.net/projects/perl-isbn/
@@ -23,7 +22,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libbusiness-isbn-data-perl (>= 20140910.002),
-         libmojolicious-perl | libwww-perl,
+         libwww-perl
 Suggests: libgd-barcode-perl
 Description: Perl library to work with International Standard Book Numbers
  Business::ISBN allows one to easily extract useful information from ISBN such
