## libbusiness-isbn-perl 3.005

=== debian/changelog ===
libbusiness-isbn-perl (3.005-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 3.005.
  * Update versioned (build) dependency on libbusiness-isbn-data-perl.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add debian/tests/pkg-perl/syntax-skip to enable more autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2019 02:59:16 +0100
