=== debian/control ===
Source: libbusiness-isbn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbusiness-isbn-data-perl (>= 20191107) <!nocheck>,
                     libgd-barcode-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl.git
Homepage: https://sourceforge.net/projects/perl-isbn/

Package: libbusiness-isbn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-isbn-data-perl (>= 20191107),
         libwww-perl
Suggests: libgd-barcode-perl
Description: Perl library to work with International Standard Book Numbers
 Business::ISBN allows one to easily extract useful information from ISBN such
 as country code, publisher code, ... It allows one to check the checksum
 and/or correct it.
