## libbusiness-isbn-perl 3.006

=== debian/changelog ===
libbusiness-isbn-perl (3.006-1) unstable; urgency=medium

  * Import upstream version 3.006.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:09:32 +0100
