=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-isbn-data-perl (>= 20191107) <!nocheck>,
                      libgd-barcode-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl.git
 Homepage: https://sourceforge.net/projects/perl-isbn/
+Rules-Requires-Root: no
 
 Package: libbusiness-isbn-perl
 Architecture: all
