## libbusiness-isbn-perl 3.008

=== debian/changelog ===
libbusiness-isbn-perl (3.008-1) unstable; urgency=medium

  * Import upstream version 3.007.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

  * Import upstream version 3.008.
  * Bump versioned (test) dependency on libbusiness-isbn-data-perl.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jun 2023 00:09:08 +0200
