## libbusiness-isbn-perl 3.009

=== debian/changelog ===
libbusiness-isbn-perl (3.009-1) unstable; urgency=medium

  * Import upstream version 3.009.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 21:20:28 +0100
