=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libbusiness-isbn-data-perl (>= 20191107) <!nocheck>,
+Build-Depends-Indep: libbusiness-isbn-data-perl (>= 20230322.001) <!nocheck>,
                      libgd-barcode-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl.git
 Homepage: https://sourceforge.net/projects/perl-isbn/
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libbusiness-isbn-data-perl (>= 20191107),
+         libbusiness-isbn-data-perl (>= 20230322.001),
          libwww-perl
 Suggests: libgd-barcode-perl
 Description: Perl library to work with International Standard Book Numbers
