## libbusiness-isbn-perl 3.011

=== debian/changelog ===
libbusiness-isbn-perl (3.011-1) unstable; urgency=medium

  * Import upstream version 3.011.
  * Install new SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:48:43 +0100
