=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-perl.git
 Homepage: https://sourceforge.net/projects/perl-isbn/
