## libbusiness-isbn-perl 3.012

=== debian/changelog ===
libbusiness-isbn-perl (3.012-1) unstable; urgency=medium

  * Import upstream version 3.012.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:24:54 +0200
