=== debian/watch ===
version=4
https://metacpan.org/release/Business-ISBN   .*/Business-ISBN-v?@ANY_VERSION@@ARCHIVE_EXT@$
